<?php

declare(strict_types=1);

namespace Seka\Portal\Modul\Terminy\Entities\Udalost\Casts;

use Illuminate\Contracts\Database\Eloquent\Castable;

/**
 * Class MoznostiUdalostiCastable
 *
 * @package Seka\Portal\Modul\Terminy\Entities\Udalost\Casts
 */
final class MoznostiUdalostiCastable implements Castable
{
    /**
     * @return string
     */
    public static function castUsing(): string
    {
        return MoznostiUdalostiCast::class;
    }
}
